@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans&family=Fredoka+One&display=swap');

.container{
    padding-left: 2em;
    padding-top: 2em;
}

#DETAIL{
    text-align: left;
    padding-left: 2em;
    padding-top: 2em;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: 100%;
      position: relative;
    }
    .sidebar a {float: left;}
    div.content {
      margin-left: 0;
      margin-right: 50px;
    }
  }
  
  /* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
  @media screen and (max-width: 400px) {
    .sidebar a {
      text-align: center;
      float: none;
    }
    div.welcome {
      text-align: center;
    }
    div.content {
      margin-left: 0;
      margin-right: 0px;
    }
    p {
      text-align: justify;
      font-size: smaller;
    }
    table {
      margin-top: 10px;
    }
  }